=== debian/control ===
Source: jolicloud-webapp-prezi
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-prezi
Provides: prism-webapp-prezi
Replaces: prism-webapp-prezi (<= 1.0)
Conflicts: prism-webapp-prezi (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://prezi.com/
Description: Jolicloud web application for Prezi
 The Prezi web site running in a simple Jolicloud window.

Package: prism-webapp-prezi
Architecture: all
Depends: jolicloud-webapp-prezi
Description: Transitional package for jolicloud-webapp-prezi
 This is a transitional package for jolicloud-webapp-prezi, and can safely
 be removed after the installation is complete.
